#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.8
visibility:           public
id:                   x509-store-1.6.8-CbTKHHLr8k9LNnfu9DuFSd
key:                  x509-store-1.6.8-CbTKHHLr8k9LNnfu9DuFSd
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  9528539765d6df41e0b28a4baa198afb
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-store-1.6.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-store-1.6.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/x509-store-1.6.8
hs-libraries:         HSx509-store-1.6.8-CbTKHHLr8k9LNnfu9DuFSd
depends:
    asn1-encoding-0.9.6-4UVc7UFchaVIUo0TF1l7Po
    asn1-types-0.3.4-KLnzB7wWRWeHmmf9GNLrUX base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-4YmFKGFtOuEFyLIy3LYu5h directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-DX6w8IyAV3l1hRs4nCKEeZ
    x509-1.7.5-79o3X0fS8LI3zMLJjTsulP

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

